oci_close
OCI-Collection->assign
Fonctions OCI8
PHP Manual

# OCI-Collection->append

(PHP 5, PECL oci8:1.1-1.2.4)

OCI-Collection->append — Ajoute un élément à une collection Oracle

### Description

OCI-Collection
bool append ( mixed `$value` )

Ajoute un élément à la fin d'une collection Oracle.

### Liste de paramètres

`value`

  La valeur à ajouter à la collection. Peut être une chaîne de caractères ou un nombre.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

### Voir aussi

- OCI-Collection->assign

oci_close
OCI-Collection->assign
Fonctions OCI8
PHP Manual